> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aptlystar.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# API to create new user



## OpenAPI

````yaml api-reference/openapi-1.json post /api/v1/org/{org_id}/users/create
openapi: 3.0.1
info:
  title: '@fastify/swagger'
  version: 8.15.0
servers:
  - url: https://app.aptlystar.ai
security: []
paths:
  /api/v1/org/{org_id}/users/create:
    post:
      tags:
        - Organization
      summary: API to create new user
      parameters:
        - name: org_id
          in: path
          required: true
          schema:
            type: string
      requestBody:
        content:
          '*/*':
            schema:
              required:
                - email
                - projectIds
                - role
              type: object
              properties:
                email:
                  type: string
                role:
                  type: string
                projectIds:
                  type: array
                  items:
                    type: string
        required: false
      responses:
        '200':
          description: Default Response
          content: {}

````